The plans anyone may buy: a month's price before VAT, the visits included, the price of 1,000 more, and the limits
GET
/v1/plans
const url = 'https://example.com/v1/plans';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/plansWho: anyone.
Responses
Section titled “Responses”OK
Media typeapplication/json
object
data
required
Array<object>
object
code
required
string
description
required
string
limits
required
object
connections
required
integer format: int32
custom_domains
required
integer format: int32
members
required
integer format: int32
private_templates
required
boolean
retention
string
visits_per_month
required
integer format: int64
name
required
string
public
required
boolean
meta
required
object
next_page_token
required
string | null
total
required
integer | null format: int64
total_approximate
required
boolean
Example
{ "data": [ { "limits": { "retention": "days_90" } } ]}default
Section titled “default”An error, as go-commons apperr maps it
Media typeapplication/json
object
error
required
object
code
required
string
fields
object
key
additional properties
string
message
required
string
Example generated
{ "error": { "code": "example", "fields": { "additionalProperty": "example" }, "message": "example" }}